_core:
  default_config_hash: L0CsIVzS4Y9GjtnVFyTEoSC8GqjF3ULre41Nx6ZZJz4
default_transport: smtp_mailjet
override:
  contact: 2
  contact_form: 2
  simplenews_newsletter: 2
  simplenews: 2
  update: 2
  user: 2
